View Issue Details

IDProjectCategoryView StatusLast Update
0000574Ham Radio DeluxeEnhancementpublic2017-05-23 15:23
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSVista Home Premium 64OS VersionSP2
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0000574: STFU: IOTA groups "needed" per continent compares with IOTA world total not continent total
DescriptionThe information on IOTA groups “Needed” per continent is wrong. When I have worked 125 groups out of the 189 groups in Europe, there are 64 more groups to work (and need) in Europe. However, the IOTA table tells me that I need 1041 groups, because it compares worked with the total number of IOTA groups in the world, not in the relevant continent.

Wouldn’t it be better and more correct if the “needed” column for each continent row was adjusted to the actual (i.e. less deleted groups) number of IOTA groups in each continent, not to the world total?
TagsNo tags attached.
ModuleLogbook
Sub-ModuleAwards
Testing

Relationships

Activities

W4PC

2015-12-17 00:27

updater   ~0000696

fixed this with Mike

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 14:49 WA9PIE Project @5@ => @6@
2014-02-02 10:10 WA9PIE Release => (select)
2014-02-02 10:10 WA9PIE Module => (select)
2014-02-02 10:10 WA9PIE Sub-Module => (select)
2014-02-02 10:10 WA9PIE Report Build => (select)
2014-02-02 10:10 WA9PIE Status new => confirmed
2014-02-02 10:21 WA9PIE Summary IOTA groups "needed" per continent compares with IOTA world total not continent total => Enhancement: IOTA groups "needed" per continent compares with IOTA world total not continent total
2015-09-17 13:03 WA9PIE Module (select) => Logbook
2015-09-17 13:18 WA9PIE Category Logbook => Enhancement
2015-09-17 13:18 WA9PIE Project @6@ => 1 - Backlog
2015-09-29 17:15 WA9PIE Fix Build => (select)
2015-09-29 17:15 WA9PIE Summary Enhancement: IOTA groups "needed" per continent compares with IOTA world total not continent total => IOTA groups "needed" per continent compares with IOTA world total not continent total
2015-10-01 15:30 WA9PIE Summary IOTA groups "needed" per continent compares with IOTA world total not continent total => STFU: IOTA groups "needed" per continent compares with IOTA world total not continent total
2015-10-12 18:04 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2015-12-17 00:27 W4PC Sub-Module (select) => Awards
2015-12-17 00:27 W4PC Reported in Release (select) => 6.2
2015-12-17 00:27 W4PC Reported in Build (ie. 377) (select) => 200
2015-12-17 00:27 W4PC Fixed in Release => 6.3
2015-12-17 00:27 W4PC Fixed in Build (ie. 377) (select) => 460
2015-12-17 00:27 W4PC Note Added: 0000696
2015-12-17 00:27 W4PC Status confirmed => resolved
2015-12-17 00:27 W4PC Resolution open => fixed
2015-12-17 00:27 W4PC Assigned To => W4PC
2015-12-18 05:57 user47 Status resolved => closed
2017-03-08 19:01 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-05-22 00:00 WA9PIE Fixed in Version => 6.3.0.472
2017-05-22 00:00 WA9PIE Fixed in Build (ie. 377) 460 =>
2017-05-23 15:23 WA9PIE Severity minor => feature